[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Which version


I am totally new to debian. I recently downloaded and installed 3.1r4 I noticed that is seems very old. Am I needing to update or something to get current packages? I did apt-get upgrade and nothing was updated..

I noticed the kernel was 2.4 something, and open office was 1.1. These are two examples only, that make me wonder if everything else is equally out dated. Should i choose a different distribution to get the current stuff?


Reply to: